@charset "UTF-8";
/* CSS Document */



.image_placement {
	text-align: center;
	margin-top: 100px;
}















.grey {
	background-color: #eeeeee;
}
.blue {
	background-color: blue;
}
.red {
	background-color: red;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

a:link, a:visited {
    display: block;
    width: auto;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #98bf21;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover, a:active {
    background-color: #7A991A;
}









/* navigation
====================================*/
.format {
	font-size: 12px;
	
}

.mainNav {
	text-align: center;
	color: #666666;
	background-color: #ffffff;
	margin-bottom: 18px;
	height: 50px;
	padding-top: 80px;
	text-transform:uppercase;
	letter-spacing: 1px;
	
}
.mainNav p{
	font-size: 17px;
	color: #D8AE9D;
	letter-spacing: 1px;
}

.mainNav li a {
	font-size: 13px;
	color: #EEAB98;
}

.navbar .navbar-inner {
	padding: 0;
      }
.navbar .nav {
	display: table;
	font-size: 13px;
	float: right;
	font-weight: normal;
	font-family: "Courier New", Courier, monospace;
	color: #F8AC95;
      }
      .navbar .nav li {
	display: table-cell;
	width: 100%;
      }
      .navbar .nav li a {
	font-weight: bold;
	text-align: center;
	color: #444444;
      }
	  .navbar .nav li a:hover, .nav li a:focus {
	font-weight: bold;
	background-color: transparent;
	color: #dddddd;
	text-decoration: none;
      }